
--CREATE a Copy of the Customers table and execute two DELETE statements
SELECT *
INTO Customers_COPY
FROM Customers

--review the Customers_COPY table
SELECT *
FROM Customers_COPY

--DELETE All rows from the Customers_COPY table
DELETE
FROM Customers_COPY
WHERE cust_id IN('1000000001' , '1000000002')

--review the Customers_COPY table after the DELETE statement
SELECT *
FROM Customers_COPY

-- DROP the Customers_COPY table
DROP TABLE Customers_COPY